MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003605ATutorContentpublic2008-10-15 08:352008-11-14 08:22
Reporterharris 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003605: Backup does not include AccessForAll entries
DescriptionBackup does not include AccessForAll tables.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003270)
cindy (administrator)
2008-10-31 06:31

SVN Revision: 8140

Affected script: mods/_core/content/module_backup.php

Tables to backup:
primary_resources
primary_resources_types
secondary_resources
secondary_resources_types

- Issue History
Date Modified Username Field Change
2008-10-15 08:35 harris New Issue
2008-10-15 08:35 harris Affects version => SVN
2008-10-31 06:31 cindy Status new => resolved
2008-10-31 06:31 cindy Fixed in Version => 1.6.2
2008-10-31 06:31 cindy Resolution open => fixed
2008-10-31 06:31 cindy Assigned To => cindy
2008-10-31 06:31 cindy Note Added: 0003270
2008-11-14 08:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker